Bug 62772 - redhat-switch-printer greets with redhat-printer-switcher
Summary: redhat-switch-printer greets with redhat-printer-switcher
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-switch-printer (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-05 13:24 UTC by Harald Hoyer
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 13:24:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-04-05 13:24:46 UTC
Description of Problem:  
redhat-switch-printer greets with redhat-printer-switcher  
  
Version-Release number of selected component (if applicable):  
redhat-switch-printer-0.4.0-1

Comment 1 Ngo Than 2002-04-08 11:20:19 UTC
it's fixed in 0.5.0-1


Note You need to log in before you can comment on or make changes to this bug.